# PetscDLLibraryGetInfo

Gets the text information from a PETSc dynamic library

### Synopsis

    PetscErrorCode PetscDLLibraryGetInfo(void *handle,const char type[],const char *mess[])

Not Collective

### Input Parameters

handle -library handle returned by PetscDLLibraryOpen()

Level:developer
Location:src/sys/src/dll/dl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex4.c.html